import { RadioGroupProps as AntdRadioGroupProps } from "antd/lib/radio";
import React from "react";
import { RadioButtonProps, RadioProps } from "./radio.type";
declare const Radio: React.FC<RadioProps>;
declare const RadioGroup: React.FC<AntdRadioGroupProps & {
    "data-testid"?: string;
}>;
declare const RadioButton: React.FC<RadioButtonProps>;
export { RadioButton, RadioGroup };
export default Radio;
export * from "./radio.type";
